
PENGADIAN EMAS - Bug #14917

IOS[[EMAS][REGISTRATION][COT] Missing icon and Wrong COT Time

25 November 2022 05:56 PM - yap chekying

Status: Closed Start date: 25 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issues:

1. Missing icon

2. Wrong COT time show in message

History

#1 - 25 November 2022 09:37 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 30 November 2022 12:00 PM - yap chekying

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya

COT time still wrong

#3 - 30 November 2022 02:16 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#4 - 30 November 2022 02:43 PM - yap chekying

- Status changed from Assigned to Closed

Files

WhatsApp Image 2022-11-25 at 5.54.51 PM.jpeg 32.9 KB 25 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 5.53.08 PM.jpeg 49 KB 25 November 2022 yap chekying
